RubyGems Navigation menu

ipc_transit 0.1

Brokerless Message Queue

Gemfile
          gem 'ipc_transit', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install ipc_transit
  
  
  
  
  
  
  

Authors:

  • Dana M. Diederich

Owners:

Total downloads 3,316

For this version 881

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - November 23, 2012 (8.5 KB)
  2. 0.0.3 - November 17, 2012 (8 KB)
  3. 0.0.2 - November 17, 2012 (7.5 KB)
  4. 0.0.1 - November 11, 2012 (6 KB)

Runtime Dependencies: